leeftijd = int(input('Wat is je leeftijd? '))
identiteit = input('Heb je een geldig nederlands identiteitskaart? ')

if leeftijd >= 18 and identiteit.lower() == 'ja':
    print('Je mag stemmen!')
else:
    print('Je voldoet noet niet aan de eisen')